 .trust {
     background: #fff;
     border-bottom: 1px solid var(--border);
 }
 
 .trust .wrap {
     /* padding: 0 28px; */
 }
 
 .trust-grid {
     display: grid;
     grid-template-columns: repeat(4, 1fr);
 }
 
 .trust-cell {
     padding: 22px 40px;
     display: flex;
     align-items: center;
     justify-content: center;
     flex-direction: column;
 }
 /*  
 .trust-cell:last-child {
     border-right: 0;
 }
  */
 
 .trust-v {
     font-size: 20px;
     font-weight: 700;
     color: var(--ss-teal-dark);
     letter-spacing: -.03em;
     display: flex;
     justify-content: center;
     align-items: center;
 }
 
 .trust-v a {
     color: inherit;
     display: inline-flex;
 }
 
 .trust-v a:hover {
     color: var(--ai-indigo);
 }
 
 .trust-l {
     font-size: 12px;
     color: var(--body);
     margin-top: 3px;
     font-weight: 400;
     text-align: center;
 }
 
 .trust-v img {
     max-height: 90px;
     object-fit: contain;
     width: 100%;
     max-width: 140px;
 }
 
 @media only screen and (max-width:991px) {
     .trust-grid {
         grid-template-columns: 1fr 1fr;
     }
     .trust-v {
         font-size: 20px;
     }
     .trust-cell {
         padding: 15px 10px;
     }
 }